Teams
Remove a team member
DELETE
/api/teams/{teamId}/users/{userId}Removes a user's membership from the specified team, subject to team role and ownership restrictions.
Headers
| Name | Type | Description |
|---|---|---|
| Authorizationrequired | string | Authentication credentials, e.g. Bearer <token>. |
Path parameters
| Name | Type | Description |
|---|---|---|
| teamIdrequired | string | ID of the associated team. |
| userIdrequired | string | ID of the associated user. |
Responses
200The operation completed successfully.
| Name | Type | Description |
|---|---|---|
| okrequired | any | Whether the operation succeeded. |
200 example
400Bad request.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
400 example
401Unauthorized.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
401 example
Code samples
cURL